# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-28 16:01
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0024_auto_20170928_1729'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='shipping_address',
        ),
        migrations.RemoveField(
            model_name='order',
            name='shipping_contacts',
        ),
        migrations.AddField(
            model_name='shippingaddress',
            name='order',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='shipping_address', to='order.Order', verbose_name='Заказ'),
        ),
        migrations.AddField(
            model_name='shippingcontacts',
            name='order',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='shipping_contacts', to='order.Order', verbose_name='Заказ'),
        ),
        migrations.AlterField(
            model_name='order',
            name='closed_date',
            field=models.DateTimeField(blank=True, null=True, verbose_name='Дата закрытия заказа'),
        ),
    ]
